<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="Name" value="Mconsole" />
    <add key="FactoryNameKey" value="Ctrl+Alt+G" /><!--工厂名称设置快捷键-->
    <add key="MicDefaultNGKey" value="Ctrl+Alt+F12" /><!--切换Mic时自动设置NG快捷键-->
    <add key="VirtualDevNameKey" value="Ctrl+Alt+N" /><!--虚拟设备名称设置快捷键-->
    <add key="UnLockAdminPwdKey" value="Alt+Shift+U" /><!--解锁功能管理员密码解锁快捷键-->
    <add key="VUInterval" value="100" /><!--电平显示间隔-->
    <add key="DefaultLanguage" value="0" /><!--预设语言-->
    <add key="ClientSettingsProvider.ServiceUri" value="" />
    <add key="Language" value="1,2,3" /><!--可选语言选项-->
    <add key="HideDevChar" value="(H)" /><!--隐藏设备字符-->
    <add key="ShowSubnetmask" value="F" /><!--显示子网掩码-->
    <add key="Homepage" value="" />
    <add key="TCPScanTime" value="15" /><!--TCP扫描时间-->
    <add key="FirSampleFreq" value="48000" /><!--FIR采样率-->
    <add key="EnableGroupControl" value="F" /><!--显示分组控件-->
    <add key="ThemeEnable" value="0" /><!--显示风格切换菜单-->
    <add key="SyncGroupChannel" value="T" />
    <add key="ShowLv2Menu" value="T" /><!--显示虚拟设备二级菜单-->
    <!--<add key="Programname" value="ABC" />-->
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>